<?php

include_once("_dirinfo.php");

$sessionHandling = true;

include_once("init.php");

if (isset($_GET['logOut'])) {
	session_regenerate_id();
	session_destroy();	
}

if (!$UserSession->IsLoggedIn() || $_SESSION['UserInfo']['user_type'] != 1 ) {
	if($_SESSION['UserInfo']['user_type'] != 1)
	{
		session_regenerate_id();
		@session_destroy();
	}
	include_once("_forms/forms.login.php");
} else {
	include_once("_forms/forms.main.php");
}

?>
